
.shadow_0 {
    box-shadow: none;
}

.shadow_1 {
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.12);
}

.shadow_2 {
    box-shadow: 0 3px @spacing*0.25 -@spacing/2*0.25 rgba(0, 0, 0, 0.12), 0 @spacing*1.5*0.25 @spacing*1.5*0.25 -@spacing*0.25 rgba(0, 0, 0, 0.25);
}

.shadow_3 {
    box-shadow: 0 3px @spacing*0.5 -@spacing/2*0.5 rgba(0, 0, 0, 0.12), 0 @spacing*1.5*0.5 @spacing*1.5*0.5 -@spacing*0.5 rgba(0, 0, 0, 0.25);
}

.shadow_4 {
    box-shadow: 0 3px @spacing*0.75 -@spacing/2*0.75 rgba(0, 0, 0, 0.12), 0 @spacing*1.5*0.75 @spacing*1.5*0.75 -@spacing*0.75 rgba(0, 0, 0, 0.25);
}

.shadow_5 {
    box-shadow: 0 3px @spacing -@spacing/2 rgba(0, 0, 0, 0.12), 0 @spacing*1.5 @spacing*1.5 -@spacing rgba(0, 0, 0, 0.25);
}

.shadow_inset_1 {
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.12) inset, 0 2px 2px 0 rgba(0, 0, 0, 0.12) inset;
}
.shadow_inset_2 {
    box-shadow: 0 3px @spacing*0.25 -@spacing/2*0.25 rgba(0, 0, 0, 0.12) inset, 0 @spacing*1.5*0.25 @spacing*1.5*0.25 -@spacing*0.25 rgba(0, 0, 0, 0.25) inset;
}

